
Figure - Bug #113755
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】直接进入应用小窗模式，点击全屏按钮，状态栏背景条尺寸有误
2022-11-07 15:35 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211050252

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、长按应用进入小窗模式（以时钟为例）

2、点击小窗左上角的全屏按钮

【预期结果】

2、成功进入页面全屏模式，且页面显示一切正常

【实际结果】

2、成功进入页面全屏模式，但是状态栏背景条尺寸有误

【复现率】

必现

History

#1 - 2022-11-07 20:13 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V5.0_20221230

请更新bug当前进展和依赖

#2 - 2022-11-24 14:07 - DL FW-张挽强

- Assignee changed from DL FW-张挽强 to CD APP-王营

与测试确认 属于单应用问题麻烦应用侧排查

#3 - 2022-12-05 10:13 - CD APP-王营

- Status changed from New to NEED_INFO
- Assignee changed from CD APP-王营 to CD TEST-方永红

此问题无法复现，继续观察几个版本，如果不复现，关闭此问题。

#4 - 2022-12-06 10:19 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

12.6

在修改状态栏高度之后，该问题不复现

#5 - 2022-12-06 10:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2022-12-06 10:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

正常全屏.png 274 KB 2022-11-07 CD TEST-方永红

小窗全屏.png 375 KB 2022-11-07 CD TEST-方永红

logcat.txt 1.25 MB 2022-11-07 CD TEST-方永红
